body{margin: 0;padding: 0;font-size: 15px;font-family: 微软雅黑;color: #333333;}
a{color: #333333}
.tt-text a:hover,.li-list a:hover,.gd:hover,.ldzc-listleft div a:hover,.ldzc-xm a:hover,.xxgk-list a:hover,.zdxxgk-list a:hover,.mx-list li a:hover,.zxft-list a:hover,.wye-hd a:hover,.szxx-list div a:hover,.xglj-list li a:hover{color: #015293}
.li-list{width: 100%;height: 40px;line-height: 40px;border-bottom: 1px dashed #bfbfbf;background: url(list-icon.png) no-repeat left;padding-left: 15px;}
.li-list a{float:left;}
.li-list span{float:right;color: #999999}

.li-list01{width: 100%;height:36px;line-height:36px;border-bottom: 0px dashed #bfbfbf;background: url(list-icon.png) no-repeat left;padding-left: 15px;}
.li-list01 a{float:left; height: 36px; line-height:36px; width:100%; overflow:hidden; }
.li-list01 span{float:right;color: #999999}

.li-list02{width: 100%;height:36px;line-height:36px;border-bottom: 0px dashed #bfbfbf;background: url(list-icon.png) no-repeat left;padding-left: 15px;}
.li-list02 a{float:left; height: 36px; line-height:36px; width:80%; overflow:hidden; }
.li-list02 span{float:right;color: #999999}

.li-title-bg{background:url(icon-title.png) no-repeat left;}
.bw-25{width: 100%;height: 25px;}
.gd{width: 25px;height: 25px;display: block;line-height: 25px;text-align: center;font-size: 22px;color: #999999;font-weight: bold}
.bw-13{width: 13px;height: inherit}

/*头部*/
    .head{width: 100%;height:250px;}
    .gnl{width: 100%;height:35px;background-color: #015293; overflow: hidden;}
    .gnl-middle{width: 1200px;height: inherit;margin: 0 auto;}
    .gnl-left{width: 300px;height: inherit;float:left;line-height: 35px!important;font-size: 13px;}
    .gnl-left a,.gnl-left span,.gnl-right a,.gnl-right span{float:left;color: white;font-size: 13px;display: block}
    .gnl-left span,.gnl-right span{margin: 0 10px}
    .gnl-left a:hover,.gnl-right a:hover{color:#bdd8ee }
    .gnl-right{height: inherit;float:right;line-height: 35px;font-size: 13px;}
    .head-bg{background: url(1807091732365704474.png) no-repeat center;width: 100%;height: 151px;}
    .banner{width: 1200px;height: inherit;margin: 0 auto;}
    .banner-logo{background: url(1808021507282175781.png) no-repeat;float: left;width: 450px;height: 151px;}
    .banner-right{float: right;width: 381px;height: 75px;margin-top: 37px}
    .banner-gnl{width: 100%;height:34px;line-height: 34px;padding-top: 7px}
    .banner-gnl a{float: left;display: block;margin-left: 10px;}
    .b-gwy{background: url(1808021459558802981.png) no-repeat;width: 23px;height: 23px}
    .b-dy{background: url(1807241524118667347.png) no-repeat;width: 34px;height: 21px}
    .b-sj{background: url(1807091732366708742.png) no-repeat;width: 17px;height: 25px}
    .b-wx{background: url(1807091733185038303.jpg) no-repeat;width: 24px;height: 23px}
    .b-wb{background: url(1807091732365598583.png) no-repeat;width: 27px;height: 24px}
    .b-serch{width: 100%;height: 41px;position: relative}
    .search-text{width: 100%;background: url(1807091732366598121.png) no-repeat;;border:none;outline: none;height: inherit;line-height: 41px;padding-left: 50px;font-size: 15px;color: #999999;}
    .search-submit{width:77px;height: 41px;line-height: 39px;text-align: center;background-color:#e44a4a;font-size: 17px;color: #ffffff;border:none;outline: none;position: absolute;;right:0;top:0}
    .nav{width: 100%;height: 64px;line-height: 64px;background-color: #015293;}
    .nav-middle{width: 1200px;height: inherit;margin: 0 auto;padding:0;   }
    .nav-middle li{float: left}
    .nav-middle li a{display: block;width: 150px;height: 64px;line-height: 64px;padding-left: 65px;font-size: 19px;color: #ffffff;font-weight: bold}
    .nav-middle li a.hover{background-color: #d72025}
    .nav-sy{background: url(1807091733184488945.png) no-repeat 30px 20px;}
    .nav-sq{background: url(1807091733185505955.png) no-repeat 30px 20px;}
    .nav-yw{background: url(1807091733184613816.png) no-repeat 30px 23px;}
    .nav-gk{background: url(1807091733323142874.png) no-repeat 30px 22px;}
    .nav-fw{background: url(1807091733184936788.png) no-repeat 30px 21px;}
    .nav-hd{background: url(1807091733184821457.png) no-repeat 30px 20px;}
.nav-sj{background: url(1807091733323254884.png) no-repeat 30px 18px;}
.nav-zt{background: url(1807091733184723096.png) no-repeat 30px 20px;}

/*内容*/
.contents{width: 100%;background-color: #eaeaea;padding:25px 0 0;}
.con-middle{width: 1200px;margin: 0 auto;}

/*焦点图*/
.jdt{ float:left; width:400px; height:340px; }
.focusBox { position: relative; width:400px; height:340px; overflow: hidden; font: 12px/1.5 Verdana, Geneva, sans-serif; text-align: left; background: white; }
.focusBox .pic img { width:400px; height:340px; display: block; }
.focusBox .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 36px; width:100%; background: #333; filter: alpha(opacity=40); opacity: 0.4; overflow: hidden; }
.focusBox .txt { position: absolute; bottom: 0; z-index: 2; height: 36px; width:90%; overflow: hidden; }
.focusBox .txt li{ height:36px; line-height:36px; position:absolute; bottom:-36px; 	width:70%; text-align:left; }
.focusBox .txt li a{ display: block; color: white; padding: 0 0 0 10px; font-size: 14px;  text-decoration: none;overflow:hidden;text-overflow:ellipsis;  white-space: nowrap;}
.focusBox .num { position: absolute; z-index: 3; bottom: 8px; right: 8px;}
.focusBox .num li{ float: left; position: relative; width: 22px; height: 22px; line-height:22px; overflow: hidden; text-align: center; margin-right: 2px; cursor: pointer; }
.focusBox .num li a,.focusBox .num li span { position: absolute; z-index: 2; display: block; color: white; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; }
.focusBox .num li span { z-index: 1; background:#2f6699;  }
.focusBox .num li.on a,.focusBox .num a:hover{ background:#c00000; }	

/*banner*/
*{ padding:0; list-style:none; border:none;}
#focus {width:1200px; height:100px; overflow:hidden; position:relative;margin:0 auto;}
#focus ul {height:437px; position:absolute;margin:0;padding:0;}
#focus ul li {float:left; width:1200px; height:100px; overflow:hidden; position:relative; background:#000;}
#focus ul li img{width: 1200px;height:100px;}
#focus ul li div.photo_bt {padding-left:25px;position:absolute; bottom:0; left:0; font-size:15px; color:#ffffff; z-index:1; width:1200px;line-height: 40px; overflow:hidden;background-color:rgba(0,0,0,0.6);}
#focus .btnBg {position:absolute; width:1200px; line-height:40px; left:0; bottom:0; background-color:#000;}
#focus .btn {position:absolute; width:250px; line-height:40px; right:550px; bottom:0; text-align:right;z-index: 2}
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:8px; _font-size:0; margin-left:12px; cursor:pointer; background:#c9c9c9; color:#000; text-align: center;}
#focus .btn span a{font-size: 15px;}
#focus .btn span.on {background:#bb2335;}
#focus .preNext {width:40px; height:50px; position:absolute; top:25px; background:url("1807241859552705904.png") no-repeat 0 0; cursor:pointer;}
#focus .pre {left:10px;}
#focus .next {right:10px; background-position:right top;}
  
.photo_bt a{color:   #ffffff}
.photo_bt a:hover{color: #355e92}

/*轮播*/
.lunbo{width: 100%; margin-top: 22px;}
/*头条*/
.tt{ float: left; width: 900px;padding:0;background-color: #ffffff; margin-bottom: 22px;border-right:1px solid #eaeaea;}
.tt-title{width: 100%;height: 86px;line-height:86px;text-align: center;font-size:24px;color: #355e92}
.tt-text{width: 100%;height:60px;line-height: 30px;text-align: left;font-size: 15px;color: #666666;margin-top: 10px;}
.tt-text a{font-size: 15px;color: #666666}
.tt-title a{width: 100%;height: 86px;line-height: 86px;text-align: center;font-size: 24px;color: #355e92;font-weight: bold;}
.tt_bt{ float: left; padding:20px 35px;border-right:1px solid #eaeaea; }

/*重点专题*/
.zdzt{background-color: #ffffff; height: 86px; border-left:1px solid #eaeaea;}
.zdzt_t{ background-color:#db443b; float:left;border-radius:10px;  padding: 5px 10px; margin:20px 7px;}
.zdzt_t span{color:#ffffff;line-height: 18px; font-size:14px; font-weight: bold;}
.zdzt_nr a img{margin-top:8px;}
/*two*/
.two{width: 100%;height: 330px;background-color: #ffffff;padding: 0 30px;}
.two-title{width: 100%;height: 60px;line-height: 60px; border-bottom: 1px solid #eaeaea;}
.two-title li{float:left}
.two-title li a{float:left;display: block;height: 60px;line-height: 60px;width:125px;text-align: center;font-size: 17px;color: #333333}
.two-title li a.hover{color: #db443b;border-bottom: 3px solid #db443b;line-height: 56px;font-size: 19px;font-weight: bold}
/*twoleft*/
.two-left{width:478px;float:left; height:inherit; background-color:#ffffff; margin-left: 22px;padding-right: 22px; border-right:1px solid #eaeaea;}
.two-left-list{min-height: 232px;position: relative; padding-top: 10px;}

.grxw { float: left; width: 220px; height:36px; line-height: 36px; background-color: #5da4dc;text-align: center; margin-right:0px;}
.grxw a{ color: #ffffff; font-size:17px; text-align: center;}
.gwyxx{background-color: #9ed168; margin-left: 15px;}

/*tworight*/
.two-right{width: 545px;height: inherit;float: left}
.two-right-list{min-height: 160px;position: relative}
.two-xw{width: 100%;height:64px;margin-top: 20px;}
.two-xw a{display: block;height: 64px;float: left;}
.two-xw div{float:left;width: 9px;height: inherit}
.xw{background: url(two-xw.png) no-repeat;width: 176px}
.sdxw{background: url(two-sdxw.png) no-repeat;width: 176px}
.dyxw{background: url(two-dyxw.png) no-repeat;width: 175px}

/*公示公告*/
.gsgg{ float: left; margin-left:22px; width:256px; margin-right: 22px;}
.gsgg_t{width: 100%;height: 330px;background-color: #ffffff;}
.gsgg_t{width: 100%;height: 60px;line-height: 60px;border-bottom: 1px solid #eaeaea;}
.gsgg_t li{float:left;}
.gsgg_t li a{float:left;display: block;height: 60px;line-height: 60px;text-align: center;font-size: 17px;color: #333333}
.gsgg_t li a.hover{color: #db443b;line-height: 56px;font-size: 19px;font-weight: bold;}
.gsgg_nr{float:left; padding-top:10px;}

/*<!--我要看、我要问、我要查-->*/
.hd{width: 100%;}
.hd-title{width: 100%;height: 59px; }
.hd-title li{float:left;background-color:#fbfaf8; border:1px solid #dbdbdb; margin-right: -2px; }
.hd-title li a{display: block;height:59px;line-height:59px;width: 400px;font-size:20px;padding-left: 190px;}
.hd-li a{background-color: #015293!important; color:#ffffff;}
.wyk{font-weight: bold;color:#999999;background: url(wyk-bg.png) no-repeat 130px 17px;}
.wyb{font-weight: bold;color:#999999;background: url(wyb-bg.png) no-repeat 130px 17px;}
.wyw{font-weight: bold;color:#999999;background: url(wyw-bg.png) no-repeat 130px 17px;}

.hd-li1 a{font-weight: bold;background: url(wyk-bg1.png) no-repeat 130px 17px;}
.hd-li2 a{font-weight: bold;background: url(wyb-bg1.png) no-repeat 130px 17px;}
.hd-li3 a{font-weight: bold;background: url(wyw-bg1.png) no-repeat 130px 17px;}

.hd-list{width: 100%; height: 453px; background-color: #ffffff;padding: 30px 30px 25px 30px;}
.three-tiele{width: 100%;height:50px;line-height: 50px;background-color: #f7f7f7;padding: 0 30px 0 25px;}
.zc-title div,.tzts-title div,.dczj-title div{ text-indent:0.7em; text-align: center;height: inherit;line-height: 50px;font-size: 19px;float:left;color:#015293;cursor:pointer}
.zc-title div.hover,.tzts-title div.hover,.dczj-title div.hover{font-weight: bold;color: #d84637;border-left:6px solid #d84637;line-height: 18px; height: 18px; margin-top:15px;}

.ldzc-title div,.zdxxgk-title div,.mxgm-title div,.wsms-title div,.szsx-title div,.zxft-title div{width: 110px;text-align: center;height: inherit;line-height: 45px;border-top: 3px solid #d84637;font-size: 19px;font-weight: bold;color: #d84637;float:left}
.ldzc-title a,.zdxxgk-title a,.wsms-title a,.dczj-title a,.zxft-title a{float: right;margin-top: 13px;}

/*我要看*/
.wyk-left{width:350px;height:auto;float:left}

.ldzc{ float: left;width: 380px;}
.ldzc01{float:left; width:182px; height:50px;  }
.ldzc01 a{ float: left; display: block;height:37px;width:169px;padding-left: 55px;line-height:37px; background-color: #ecf3fa;  }
.ldicon01{background: url(ldicon01.png) no-repeat 20% center;}

.zfgb{ float: left;width:380px;margin-top:5px;}
.zfgb01{float:left; width:169px; height:51px; margin-bottom:13px;  margin-right:13px;  }
.zfgb01 a{ float: left; display: block;height:51px;width:159px;padding-left:75px;line-height:51px; color: #ffffff;}
.zfgb01{background: url(zfgb01.png) no-repeat 20% center;}
.zfgb02{background: url(zfgb02.png) no-repeat 20% center;}

.zfgb03{background: url(zfgb03.png) no-repeat 20% center;}
.zfgb04{background: url(zfgb04.png) no-repeat 20% center;}

.zggbys1{background-color:#617fe1; }
.zggbys2{background-color:#7cc576; }
.zggbys3{background-color:#1eb0a3; }
.zggbys4{background-color:#289bde; }

.sy_zwgk_l_b{ float: left; width:370px;margin-top:5px;}
.sy_zwgk_l_b_s{width:169px;border-radius:5px;height:40px; background:#f7f7f7;border: 1px solid #d2d2d2;text-align:center;color:#333333;float:left;margin-right:13px;margin-bottom:15px;line-height:40px;}
.sy_zwgk_r{height:340px;width:758px;margin-left:10px; background:#fff;float:left;margin-top:10px;}
.sy_zwgk_r_t{width:758px;height:40px;line-height:40px;font-size:16px;font-weight:bold;color:#025193;}
.sy_zwgk_r_t_l{width:8px;height:20px;margin:10px 10px 10px 15px;background:#025193;float:left;}
.sy_zwgk_r_t a{float:right;font-size:14px;color:#ccc;font-weight:100;padding-right:15px;}
.sy_zwgk_r_b{width:758px;height:280px; overflow:hidden;}
.sy_zwgk_r_b ul{margin:15px;margin-top:0px;}
.sy_zwgk_r_b ul li{line-height:2.5em;border-bottom:1px dashed #ccc;font-size:16px;}
.sy_zwgk_r_b ul li span{font-size:14px;color:#ccc;float:right;}
.sy_zwgk_r_b ul li img{display:block;float:left;margin:15px 5px 5px 0px;}

/*right*/
.wyk-right{width:760px;height:auto;float:left;margin-left: 30px;}
/*<!--通知公告/便民提示-->*/
.tzts{width: 100%;}
.tzts-list{width: 100%;height: 204px;position: relative;padding-top: 10px;}
.tztsgd{position: absolute;right:30px;top:-38px}


/*重点信息公开*/
.zdxxgk-title div{width: 150px}
.zdxxgk{width: 100%;height: 300px;}
.zdxxgk-list{width: 100%;height: 250px;padding-top: 20px;}
.zdxxgk-list li{margin-top: 2px;}
.zdxxgk-list-left{float: left;}
.zdxxgk-list-right{float: right;}
.zdxxgk-list a{display: block;height: 56px;width: 214px;padding-left: 55px;line-height: 56px;}
.xzsp{background: url(xzsp.jpg) no-repeat;}
.jgsf{background: url(jgsf.jpg) no-repeat;}
.aqsc{background: url(aqsc.jpg) no-repeat;}
.zdcq{background: url(zdcq.jpg) no-repeat;}
.jycy{background: url(jycy.jpg) no-repeat;}
.shbx{background: url(shbx.jpg) no-repeat;}
.scyx{background: url(scjg.jpg) no-repeat;}
.jsjf{background: url(jsjf.jpg) no-repeat;}

/*信息公开*/
.xxgk-list{width: 100%;height: 52px;}
.xxgk-list a{display: block;float: left;height: 52px;padding-left: 80px;line-height: 52px;font-size: 17px;}
.xxgk-list div{float: left;}
.gkml{background: url(gkml.jpg) no-repeat;width: 218px}
.gkzn{background: url(gkzn.jpg) no-repeat;width: 212px}
.gknb{background: url(gknb.jpg) no-repeat;width: 221px}
.ysqgk{background: url(ysqgk.png) no-repeat;width: 219px}
.gkyjx{background: url(gkyjx.jpg) no-repeat;width: 217px}




/*我要办*/
.sjwz{width: 100%;height: 52px;line-height: 52px;text-align: center;font-size: 24px;color: #015293;background-color: #f7f7f7}
.mxgm{width: 568px;height:336px;background-color:#f7f7f7;float:left }
.mx-list{width: 100%;height: 286px;}
.mx-list li{float: left;margin-left: 23px;margin-top: 10px;}
.mx-list li a{display: block;width: 85px;height: 80px;text-align: center;padding-top:50px;}
.gm-cjrj{background: url(crjl.jpg) no-repeat top center;}
.gm-zhqt{background: url(zhjs.jpg) no-repeat top center;}
.gm-zjbl{background: url(zjsb.jpg) no-repeat top center;}
.gm-tzlx{background: url(tzzx.jpg) no-repeat top center;}
.gm-zfly{background: url(zf.jpg) no-repeat top center;}
.gm-zfbz{background: url(zf.jpg) no-repeat top center;}
.gm-ldjy{background: url(ldjy.jpg) no-repeat top center;}
.gm-swbz{background: url(swbz.jpg) no-repeat top center;}
.gm-shbz{background: url(shld.jpg) no-repeat top center;}
.gm-jtly{background: url(nsrz.jpg) no-repeat top center;}
.gm-zyzg{background: url(zyzg.jpg) no-repeat top center;}
.gm-mzzj{background: url(mzzj.jpg) no-repeat top center;}
.gm-jtly1{background: url(jtly.jpg) no-repeat top center;}
.gm-qt{background: url(qt.jpg) no-repeat top center;}
.mxfr{width: 568px;height:336px;background-color:#f7f7f7;float:right}
.mxfr-title div{width: 190px;text-align: center;height: inherit;line-height: 45px;border-top: 3px solid #d84637;font-size: 19px;font-weight: bold;color: #d84637;float:left}
.fr-dwjl{background: url(crjl.jpg) no-repeat top center;}
.fr-pczx{background: url(tzzx.jpg) no-repeat top center;}
.fr-gcjs{background: url(zhjs.jpg) no-repeat top center;}
.fr-djba{background: url(djba.jpg) no-repeat top center;}
.fr-lxsb{background: url(zjsb.jpg) no-repeat top center;}
.fr-nsjf{background: url(nsrz.jpg) no-repeat top center;}
.fr-zzrz{background: url(nsrz.jpg) no-repeat top center;}
.fr-sphz{background: url(sphz.jpg) no-repeat top center;}
.fr-ldbz{background: url(shld.jpg) no-repeat top center;}
.fr-zhqt{background: url(djba.jpg) no-repeat top center;}
.fr-swfw{background: url(swfw.jpg) no-repeat top center;}
.fr-aqsc{background: url(gm-aqsc.jpg) no-repeat top center;}
.fr-hyzg{background: url(hyzg.png) no-repeat top center;}
.fr-qt{background: url(qt.jpg) no-repeat top center;}
.zwdt-list{width: 100%;min-height: 100px}
.zwdt-list li{float: left;margin-top: 18px;margin-left: 35px;}
.zwdt-list li a{display: block;width: 185px;height: 32px;line-height: 32px;text-align: center;font-size: 17px;color: #015293;background-color: #f7f7f7}
.zwdt-gn{width: 100%;height:60px;margin-top: 20px;}
.zwdt-gn a{float: left;display: block;height: 60px;margin-left: 38px;}
.sjqd{background: url(sjqd.jpg) no-repeat;width: 225px;height: 60px}
.zxsp{background: url(zxsp.jpg) no-repeat;width: 225px;height: 60px}
.bmft{background: url(bmft.jpg) no-repeat;width: 275px;height: 60px}
.wsxf{background: url(wsxf.png) no-repeat;width: 225px;height: 60px}


.mx{ float: left; width: 100%; width:47px;  height:266px;padding:0; overflow: hidden;}
.mx-title div{font-weight: bold; text-align: center;height: inherit;font-size: 19px;float:left;color:#19629d;cursor:pointer; background-color:#eaeaea;
	width: 47px; height: 133px;
background: url(mx.png) no-repeat;
padding-top:15px;
line-height:25px;}
.mx-title div.hover{font-weight: bold;color: #ffffff;background-color:#19629d;
width: 47px; height: 133px;
background: url(mx_hover.png) no-repeat;}
.wyb_left{float:left; width:575px; overflow: hidden;}
.kjgj{ clear: both; height: 100px; background-color:#f7f7f7; overflow: hidden;}
.kjgj_t{padding: 0 50px;}
.kjgj_t span{font-weight: bold; text-align: center;height: inherit;font-size: 19px;float:left;color:#d84637; line-height: 100px;}
.kjgj-list{width: 100%;height: 100px;}
.kjgj-list li{float: left;margin-left: 23px;margin-top: 20px;}
.kjgj-list li a{display: block;width: 85px;height: 80px;text-align: center;padding-top:45px;}

.fr-znjjqr{background: url(znjjqr.png) no-repeat top center;}
.fr-cjwt{background: url(cjwt.png) no-repeat top center;}
.fr-lyzx{background: url(lyzx.png) no-repeat top center;}
.fr-bmdh{background: url(bmdh.png) no-repeat top center;}

.wyb_right{float:right; width: 525px; overflow: hidden;}

/*<!--政策文件/政策解读-->*/
.zc{ float: left; width: 610px; margin-bottom: 25px;}
.zc-list{width: 100%;height: 250px;padding-top: 0px;}
.zcgd,.xxgd,.zxgd,.yjgd{position: absolute;right:30px;top:-38px;}

/*我要问*/
.wyw-left{width:293px;float: left;}
.ws{ float: left;width:291px;margin-top:5px;}
.ws01{float:left; width:291px; height:65px; margin-bottom:15px;  margin-right:13px; background: url(ws01.png) #ecf3fa no-repeat 20% center;border-radius: 5px;}
.ws01 a{ float: left; color:#015293; font-size: 18px; line-height:65px; text-indent:7em;}

.ws02{background: url(ws02.png) #ecf3fa no-repeat 20% center;}
.ws03{background: url(ws03.png) #ecf3fa no-repeat 20% center;}
.ws04{background: url(ws04.png) #ecf3fa no-repeat 20% center;}
.ws05{background: url(ws05.png) #ecf3fa no-repeat 20% center;}

.wsms{width: 100%;}
.wsms-list{width: 100%;min-height: 280px;margin-top: 17px;}
.dczj-list{width: 100%;min-height: 257px;margin-top: 17px;}
.wyw-right{width:820px;float: right}
.szxx-list{width: 100%;min-height: 130px;margin-top: 13px;padding: 10px 10px 0 10px;background-color: #f7f7f7}
.szxx-list div{width: 100%;height: 40px;line-height: 40px;}
.szxx-list div a{float: left;display: block;padding-left: 50px;font-size: 19px;color: #333333;margin-left: 44px}
.wyxe{background: url(xe.jpg) no-repeat 2px 9px;}
.sysm{background: url(sm.jpg) no-repeat 2px 9px;}
.szxx-list span{font-size: 15px;color: #333333;line-height: 30px;display: block;margin-top: 10px}
.wye-hd{width: 100%;margin-top: 25px;min-height: 215px;}
.wye-hd a{float: left;width: 199px;height: 62px;line-height: 62px;padding-left: 80px;font-size: 19px;color: #ffffff;font-weight: bold;margin-top: 12px;}
.xfjb{background: url(xfjb.jpg) no-repeat;}
.jjjc{background: url(jjjc.png) no-repeat;margin-left: 7px}
.hfrx{background: url(hfrx.jpg) no-repeat;}
.fwrx{background: url(fwrx.jpg) no-repeat;padding-left: 60px!important;margin-left: 7px}
.wsts{background: url(12345.jpg) no-repeat;line-height: 25px!important;font-size: 16px!important;padding-top: 5px!important;}
.wbwx{background: url(wbwx.jpg) no-repeat;padding-left: 60px!important;margin-left: 7px}
.zxft-title{margin-top: 25px}
.zxft-list{width: 100%;padding: 5px  20px 0 20px;height: 115px;border: 1px solid #ccc;margin-top: 20px}
.zxft-list p{width: 100%;height: 35px;line-height: 35px;}
.zxft-list span{float:left;font-size: 15px;color: #015293;}
.zxft-list a{float:left;font-size: 15px;color: #333333;}

/*网上民声*/
.wams_titlebox{padding-top:3px; }
.wams_titlebox a {float: right;font-size: 14px;color: #025193;font-weight: 100;padding-right: 15px;}
.wsms_conttable_box{width: 820px;}
.wsms_conttable{color: #444444;font-size: 16px;line-height: 190%;text-align: center;font-family: 微软雅黑;vertical-align: middle;
border-collapse:collapse;border: 0px #e3e2e2 solid;}
.wsms_conttable_tr{height: 40px;font-size: 16px; background-color: #ecf3fa;}
.wsms_conttable_tr th{border: none;font-size: 16px;text-align:center;font-weight: normal;}
.th_bh{width:140px;}
.th_bt{width:219px;}
.th_sj{width: 110px;}
.th_sldw{width: 198px;}
.th_zt{width: 178px;}
.wsms_conttable tr td{font-size: 16px;border-bottom: 1px dashed #ccc;}
.wsms_conttable tr td span{font-size: 16px;}
.wsms_conttable tr td a{color:#444444;width:210px;display:block;overflow:hidden;font-size: 16px;white-space:nowrap;text-overflow:ellipsis;}
.wsms_conttable tr{height: 40px;}

/*专题轮播*/
.ztlb{width: 100%;height: 142px;background-color: white;padding: 23px 0; }

/*相关链接*/
.xglj{width: 100%;border-top: 7px solid #5586af;background-color: #f9f9f9; padding-bottom:25px;}
.xglj-middle{width: 1200px;margin: 0 auto;padding-top: 25px;}
.xglj-title{width: 100%;height:40px;line-height: 40px;}
.xglj-title li{width: 185px;height: inherit;float:left;line-height: 38px;text-align: center;background: url(xglj_a.jpg) no-repeat 165px 17px;cursor:pointer;border: 1px solid #dcdcdc;background-color: #ffffff;font-size: 15px;color: #333333;}
.bt-left-20{margin-left: 18px}
.xglj-title li.hover{background: url(xglj_l.png) no-repeat 165px 17px;color: #015293!important;}
.xglj-list{width: 100%;min-height: 100px;padding: 30px 10px 30px 30px;border: 1px solid #dcdcdc;background-color: #ffffff;margin-top: 15px}
.xglj-list li{float: left;line-height: 35px;width: 180px;font-size: 13px;color: #333333;margin-left: 12px}
.xglj-list li a{font-size: 13px;color: #333333}

/*底部*/
.footer{width: 100%;height:155px;background-color: #015293;color:#c3cfde;}
.footer-middle{width: 875px;height: inherit;padding: 30px 0;margin: 0 auto;}
.footer-middle a{display: block;float:left;}
.footer-middle span{float:left;color:#c3cfde;}
.dajg{background: url(1807091732365923146.jpg) no-repeat;width: 52px;height: 63px; margin-top: 15px;}
.footer-text{width: 715px;height: 95px;line-height: 30px;float:left}
.footer-text p{text-align: center;font-size: 13px;color:#c3cfde;}
.ga{background: url(1807091732366037722.jpg) no-repeat left;width: 217px;height: 30px;margin: 0 10px 0 10px;padding-left: 20px;line-height: 30px;color:#c3cfde;}
.ga:hover{color:#c3cfde;}
.jc{background: url(1807091732366381930.png) no-repeat;width: 108px;height: 53px;margin-top: 15px;}